@charset "UTF-8";

/* ========BASIC======== */
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-top: 0px;
}

h1 {
	background: navy;
	color:#FFFFFF;
	font-size:24px;
	font-weight:bold;
	padding: 5px;
	margin-top: 0px;
	text-align: center;
}

h2 {
	background: navy;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-align: center;
}

input, select, textarea {
	font-size: 16px;
	min-height: 25px;
}

input[type="text"] {
	height: 25px;
	width: 100%;
	box-sizing: border-box;
}

input[type="password"] {
	height: 25px;
	width: 100%;
	box-sizing: border-box;
}

input[type="checkbox"] {
	cursor: pointer;
	height: 20px;
	min-height: 20px;
	vertical-align: bottom;
}

textarea {
	resize: none;
}

label:hover {
	cursor: pointer;
}

table {
	margin-left:auto;
	margin-right:auto;
	width: 100%;
}

th {
	padding: 3px;
	text-align: center;
}

td {
	text-align: left;
	padding: 3px;
	position: relative;
	white-space: nowrap;
	vertical-align: top;
}

p {
	margin: 0px;
	padding: 0px;
}

span {
	margin: 0px 5px;
}

/* ========TEMPLATE WIREFRAME======== */
.required {
	font-size: 10px;
	color    : blue;
}

.errorMsg {
	border: none;
	border-width: 0px;
	color: red;
	font-size: 32px;
	padding: 2px;
	margin: 2px;
	text-align: center;
}

.btn-square {
	display: inline-block;
	padding: 0.5em 1em;
	text-decoration: none;
	background: #668ad8;/*ボタン色*/
	color: #FFF;
	border-bottom: solid 2px #627295;
	border-radius: 3px;
}

.btn-square:active {
	-webkit-transform: translateY(1px);
	transform: translateY(1px);
	border-bottom: solid 2px #627295;
}

.bukkenNo-title {
	background: #F7977B;
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	width: 80px;
}

.bukkenNo-value {
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	width: 60px;
}

/* ========Individual form======== */
.menu-btn {
	width: 80%;
	min-width: 200px;
	max-width: 400px;
	margin: 10px 0px;
}

/* ========Modal Window======== */
.content{
    margin: 0px auto 40px auto;
    padding: 0px;
/*    min-width: 700px;*/
    max-width: 1024px;
}
.Footer {
    position: fixed; /* フッターを固定する */
    bottom: 0; /* 上部から配置の基準位置を決める */
    left: 0; /* 左から配置の基準位置を決める */
    width: 100%; /* フッターの横幅を指定する */
    height: 50px; /* フッターの高さを指定する */
    padding:10px; /* フッター内側の余白を指定する(上下左右) */
    background-color: #FFFFFF; /* フッターの背景色を指定する */
    color: #000000; /* フッターのフォントの色を指定する */
    text-align: center;
}
.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
}
.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: #fff;
    left: 50%;
    padding: 0px 10px 10px 10px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 60%;
}
/* ========Panorama======== */
#theta-viewer {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border: 1px solid black;
    overflow: hidden;
}
#theta-viewer.active {
    border: 4px solid red;
}
